yhkn.net
当前位置:首页 >> visuAl C 6.0 win10 >>

visuAl C 6.0 win10

可以,只要开启win10的兼容性

工具/原料:visual studio 20101.双击打开vs 20102.找到左上角的新建项目并点击打开,选择win32控制台程序,给文件命名,如123,单击确定3.点击下一步,注意,此时出现的对话框一定要把空项目前面给勾上,单击下一步,单击完成4.点击源文件,右击弹出选项,鼠标移动到添加,找到项目,单击进行添加.找到c++文件,单击并命名为123.c,因为是编写c语言,所以一定要加这个后缀名.点击确定5.拿编写求两个整数的和举例说明,代码写完之后,找到上方的调试,单击找到直接运行不调试,单击打开,从键盘上输入2,3按下enter键,便可以看到执行结果为5了

1、由于Visual C++6.0在win10存在兼容性问题,因此,右击安装程序选择以管理员身份运行.2、接着在弹出的窗口选择是,在兼容性问题的对话框中把不再显示此提示勾上,点确定接着一路默认就行了.3、安装完后,进入Visual C++6.0的安

由于visual c++6.0在win10存在兼容性问题,因此,右击安装程序选择以管理员身份运行.接着在弹出的窗口选择是,在兼容性问题的对话框中把不再显示此提示勾上,点确定接着一路默认就行了.安装完后,进入visual c++6.0的安装路径c:\

据说是能使用,但是太麻烦了,经常出现一些莫名其妙的错误,所以,如果一定要使用vc6,安装个虚拟机吧,否则建议使用其他版本vs或Code::Blocks等ide

不一定要用VC6,太老过时了.可以换新版本的VS,如果嫌新版本VS太大,也可以选DEV C++/code Blocks等带GCC的编译开发环境.只有不到100M的大小.

VC++6.0在老的win10中使用没有任何问题,但win10升级为周年版后(版本1607,OS内部版14393.51),VC++6.0完全不能使用,毕竟它是20年前的老产品,且是早已淘汰的产品若你是学习用,个人建议用dev-cpp(c-free也是小众的且多年没有更新的产品)若做实际开发,肯定用VS2012以上版本

方法/步骤从网上下载安装包后,解压打开,从中找到setup.exe右键点击setup.exe属性,选项中选择兼容性,点击以兼容性运行这个程序,并在兼容模式中选择windows XP(Serice Pack 3),设置什么也不要勾选,再点击确认.双击setup.exe,像安装其他的程序一样安装就行,点击next,继续按默认继续点击下一步的操作,两个都填写microsoft.上面一行不用填其他都按默认出现次页面时,选择是继续选择custom继续后面默认,出现此窗口时,勾选点击ok确认,后面的的安装继续默认就行了.

visual studio 6.0 有支持win10系统的版本的解答如下1. 支持,安装方法如下2. 由于Visual C++6.0在win10存在兼容性问题,因此,右击安装程序选择以管理员身份运行.3. 接着在弹出的窗口选择是,在兼容性问题的对话框中把不再显示此提示勾

你好,可以装,但是兼容性会有问题.比如,点击打开工程会报错,需要安装一个插件才行.其实,你没有必要用vc6.0了,现在的Visual Studio 2015 Community版本已经免费了,里面用的是最新标准的C++编译器,VC6.0能做的事它都可以.推荐你使用这个版本.谢谢,望采纳!

网站首页 | 网站地图
All rights reserved Powered by www.yhkn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com